# may need to change directories before running

sizes=(880445564 889966833 957485262 901598841 912692380 880445564 880445564 880445564 880445564)
species=(astCal aulStu mayZeb rhaChi troMau astCal_alone astCal_greg astCal_noLTR astCal_oreKar)

for i in {0..7}
do
    echo ${species[i]}
    python $MODULE_DIR/compare_TE_landscapes.py \
        ${species[i]}.bedready.txt ${sizes[i]} \
        astCal.bedready.txt 880445564 \
        ./repmask_processed/ ./repmask_fig/
done

# 1042285765oreKar

controls=(astCal astCal_oreKar)

for i in {0..1}
do
    echo ${controls[i]}
    python $MODULE_DIR/compare_TE_landscapes.py \
        oreKar.bedready.txt 1042285765 \
        ${controls[i]}.bedready.txt 880445564 \
        ./repmask_processed/ ./repmask_fig/
done
